Subject: In time issue
From: Danish Khan <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: Virat <[email-masked]>
Date: Sat, 13 Jan 2018 09:52:36 +0530 (IST)

Hi Ashish, 

This is to bring into your knowledge that today I came office at 08:58 am and guard was not on the gate, I asked shubham to note my entry and I punch in biometric at 9am after which I checked the register and entry was showing for 9:02am 3 minutes late, I reconfirmed the time with shubham and he told me in front of guard that he has asked him to write 09:00am but still guard is not ready to listen even he was not there at the time of my entry. This is second time were I am facing the same issue in the same month. I request you to please look into this. 

Thank you 

Best Regards. 
Danish